cURL
curl --request POST \ --url https://api.firecrawl.dev/v2/crawl/params-preview \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "prompt": "<string>", "url": "<string>" } '
{ "data": { "allowExternalLinks": true, "allowSubdomains": true, "crawlEntireDomain": true, "deduplicateSimilarURLs": true, "delay": 123, "excludePaths": [ "<string>" ], "ignoreQueryParameters": true, "ignoreRobotsTxt": true, "includePaths": [ "<string>" ], "limit": 123, "maxDepth": 123, "maxDiscoveryDepth": 123, "robotsUserAgent": "<string>", "url": "<string>" }, "success": true }
Documentation IndexFetch the complete documentation index at: https://firecrawl-docs-improve-testing-reference.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://firecrawl-docs-improve-testing-reference.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
クロールしたい対象を自然言語で記述したプロンプト
10000
クロールするURL
生成されたクロールパラメータを含む成功レスポンス
Show child attributes
true